id: HJRThubF4uYPkb7jSUxi
name: ÖzgürFest 2020
address:
  formattedAddress: 'İstanbul, Türkiye'
  locality:
    short_name: Istanbul
    long_name: Istanbul
  country:
    short_name: TR
    long_name: Turkey
  latLng:
    lat: 40.9904
    lng: 29.02918
dates:
  start: '2019-10-03T10:00:00.000Z'
  end: '2019-10-03T10:00:00.000Z'
